// Gravity Stomp Copyright Kevin Poretti


#include "World/GSWorldSettings.h"

AGSWorldSettings::AGSWorldSettings()
{
    StageBounds.Min = FVector2D(-2000.0f, 0.0f);
    StageBounds.Max = FVector2D(2000.0f, 2250.0f);
}
